44      CATALOGUE  of   PLANTS, &c.
Capraria gratioloi-Sweetweed Virginian Virginia
des
Erinus Afiricanus                                        Virginia I   place    this    plant.
Penfyl. here merely on Dr.
Gronovius's autho-
rity, who pofitively
correfts Africa in
Linna:us's fpecies pi.
and puts Virginia and
Penfiyl-vania as the na-
tive country of this
plant.
Canadenfis                                     Canada    Linn. Mantifs. 88.
Linnaîa borealis                        '                 Ibid.        Kalm's Trav. I. p. 138.
Obolaria Virginica                                    Virginia
Orobanche Virgini- Broom rape Virginian Ibid,
ca
uniflora                       fingle           Ibid.
Mimulus ringens.     Dog's fnout upright    Canada^
Virginia
Ruellia ftrepens                                        Virginia
biflora                                            Carolina
Vit ex Agnus Callus Chafte tree                  Ibid.
fX
C    L    A    S    S    I    S        XV.
T   E   T   R   A   D   Y   N   A   M   I   A.
SILICULOSA.
Draea verna
alpina
Virginia
Ibid.        Gron.   fl.   virg.   98.
Drabacaule nudo, fo-
liis hifpidis.
Lepidium Virgini-  Dittander Virginian   Virginia
cum
Thlaspi Burfapafto-Shepherd's purfe         Ibid.        Gron. h. virg. p. 98.
ris                                                                                    l
Cochlearia   Coro- Scurvy grafs pinnated Ibid.        Gron. fl. virg. p» 98.
nopus
SI L I Q_U OSA.
Carda mine hirfuta Lady's fmock, rough Virginia
Virginica                    Virginia!*,    lbid.
Sisï-